/* CSS Document */
 	html {height:100%;
		margin:0px;
		padding:0px}
    body {background-color:#3366CC; font-size:x-small; 
		font-family: Verdana, Arial, Helvetica, sans-serif; height:100%; margin: 0px;
		padding:0px; color: #333333;}
	h1 {color:#3366CC; text-align:center; font-size:large} 
    h2 {color:#3366CC; text-align:center}
    h3 {color:white; text-align:center}
    h4 {text-align:center}
	hr {color:#0066CC; width:99%;}
	hr.foot {color:white; width:99%;}
	ul {color: #333333; font-size:x-small; text-align:justify; 
        font-family:Verdana, Arial, Helvetica, sans-serif;}
    .ul_na {color:white; font-size:9pt; text-indent: -10; padding-left: -20; 
        font-family:arial,sans-serif; font-weight:bold} 
	.title {background-color:#3366CC; color:white; width:100%;
		font-family:arial, san-serif; font-size:large; font-weight:900; font-stretch:extra-expanded; 
		text-align:center}
	.mini_title {color:#3366CC; font-size:small; text-align:left; 
        font-family:Verdana, Arial, Helvetica, sans-serif; padding-left:25pt} 
    .menu {color:#99FFFF; font-size:9pt; text-align:center; 
    	font-family:arial,sans-serif; font-weight:bold} 
    .menu_na {color:white; font-size:9pt; text-align:center; 
        font-family:arial,sans-serif; font-weight:bold} 
    .blue {background:#3366CC; color:white}
    .red {color:white; background:red}  
    .green {color:white; background:green}    
    .txt_blak {color:blak; background:white}
    .txt_blue {color:#3366CC; background:white}
    .txt_red {color:red; background:white}
    .txt_green {color:green; background:white}  
    .txt_white {color:white}
    .with {background:white}
    .with_c {background:white; text-align:center}    
    .light {background:#99CCFF}
    .light_c {background:#99CCFF; text-align:center}
    .gray {background-color:#CCCCCC; color:#FFFFFF}
	.names_comp{background-color:#CCCCCC; font-size:large;}
	.coding1 {color:#3366CC; background:white; font-size:large; font-weight:bold}   
    .content {background:white; padding-left:10pt;  padding-top:5pt;
		padding-right:10pt; vertical-align:top} 
    .map {padding-top:1%; line-height:170%}
	.level_main {font-size:16px; font-weight:bold; position:relative; left:2%; width:96% } 
    .level_1 {font-size:16px; position:relative; left:8%; width:90%} 
    .level_2 {font-size:14px; position:relative; left:14%; width:85%} 
    .level_3 {font-size:12px; position:relative; left:20%; width:78%} 
    .level_4 {font-size:10px; position:relative; left:26%; width:72%} 
    .level_5 {font-size:9px; position:relative; left:32%; width:66%}
    .level_info {font-size:16px; position:relative; padding-left:6%; padding-right:6%} 
	.subscr_main {position:relative; left:2%; width:96%}
	.ec {width:95%}
	.ec_right {text-align:right}
	.ec_left {text-align:left}
	p {color: #333333; font-size:x-small; text-align:justify;
        font-family:Verdana, Arial, Helvetica, sans-serif; text-indent:25pt}
    p.ae3 {color: #333333; font-size:small; text-align:justify; 
        font-family:Verdana, Arial, Helvetica, sans-serif; text-indent:25pt}
	.features {position:relative; width:95%}
    .fig {color: #333333; font-size:x-small; text-align:center; 
        font-family:Verdana, Arial, Helvetica, sans-serif; text-indent:25pt}  
    .foot {color:white; font-size:8pt; text-align:center; 
        font-family:arial,sans-serif; padding-bottom:10pt} 
    .navigator { color:#99FFFF; font-size:9pt; text-align:center; 
    	font-family:arial,sans-serif; font-weight:bold}
	.nav1 { color:#99FFFF; font-size:14pt; text-align:center; 
    	font-family:arial,sans-serif; font-weight:bold} 
	.nav2 { color:#99FFFF; font-size:12pt; text-align:center; 
    	font-family:arial,sans-serif; font-weight:bold} 
	/*a {font-size:x-small;}*/
	a.navigator:link {color:#99FFFF}
	a.navigator:visited {color:#99CCCC}
	a.navigator:active {color:#99FFCC}
	a.navigator:hover {color:#66FFCC}
	a.foot:link {color:#99FFFF}
	a.foot:visited {color:#FFFFCC}
	a.foot:active {color:#00FF66}
	a.foot:hover {color:#66FFCC}
	div.cat_links a:link {color:#333333; font-size:x-small; text-decoration:none}
	div.cat_links a:visited {color:#669999; font-size:x-small; text-decoration:none}
	div.cat_links a:hover {color:#003399; font-size:x-small; text-decoration:underline}
	a:link {color:#0033FF}
	a:visited {color:#003399}
	a:active {color:#009966}
	a:hover {color:#9966FF}
	table.ae { 
		font-family:Verdana, Arial, Helvetica, sans-serif; font-size:x-small;
		padding:4;
		}
	table.ae2 { 
		font-family:Verdana, Arial, Helvetica, sans-serif; font-size:small;
		padding:4;
		}
	td {padding:4; font-size:x-small; 
		font-family: Verdana, Arial, Helvetica, sans-serif;}
	th {padding:4; font-size:x-small; 
		font-family: Verdana, Arial, Helvetica, sans-serif;}
	td.ae2 {padding:4; font-size:small; 
		font-family: Verdana, Arial, Helvetica, sans-serif;}
	th.ae2 {padding:4; font-size:small; 
		font-family: Verdana, Arial, Helvetica, sans-serif;}
	.firm {color:white; font-size:26pt; font-weight:bold; text-align:center; 
		font-family:arial,sans-serif} 
	.motto {color:white; font-size:10pt; font-weight:bold; text-align:center; 
		font-family:arial,sans-serif}
	.remark {color:#CCCCCC; font-size:xx-small}
